.normal {  font-family: Arial; font-size: 12px; text-align: justify}

.normal_gauche {  font-family: Arial; font-size: 14px}

.fondgauche {  background-image: url(images/fond.gif); background-repeat: repeat-y}
.titre1 {  font-family: Arial; font-size: 16px; font-weight: bold}
.titre_large {  font-family: Arial; font-size: 18px; font-weight: bold; color:#FF0000}
.bot-links {  font-family: Arial; font-size: 9px}
.petit {
font-family: Arial; font-size: 11px; text-align: justify
}
a.boutons-niv1:link { text-decoration: none}
a.boutons-niv1:visited { text-decoration: none}
a.boutons-niv1:hover { text-decoration: none; background-color: #ffffff}
.tableau {
font-family: Arial; font-size: 12px
}
.normal_rouge { font-family: Arial; font-size: 14px; text-align: justify ; color: #FF0000}
.normal rouge {
	color: #FF0000;
}
